### Method

# WebKit Notification get_tag

since: 2.16

#### Declaration [src]

    const gchar*
    webkit_notification_get_tag (
      WebKitNotification* notification
    )

#### Description [src]

Obtains the tag identifier for the notification.

Available since: 2.16

Gets property | `WebKit.Notification:tag`

#### Return value

Type: `const gchar*`

The tag for the notification.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.